<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Units.Activity.%@ GB/s</key>
	<string>%@ ГБ/с</string>
	<key>Units.Activity.%@ KB/s</key>
	<string>%@ КБ/с</string>
	<key>Units.Activity.%@ MB/s</key>
	<string>%@ МБ/с</string>
	<key>Units.Activity.%@G</key>
	<string>%@Г</string>
	<key>Units.Activity.%@GB/s</key>
	<string>%@ГБ/с</string>
	<key>Units.Activity.%@K</key>
	<string>%@K</string>
	<key>Units.Activity.%@KB/s</key>
	<string>%@КБ/с</string>
	<key>Units.Activity.%@M</key>
	<string>%@M</string>
	<key>Units.Activity.%@MB/s</key>
	<string>%@МБ/с</string>
	<key>Units.Memory.%@ GB</key>
	<string>%@ ГБ</string>
	<key>Units.Memory.%@ KB</key>
	<string>%@ КБ</string>
	<key>Units.Memory.%@ MB</key>
	<string>%@ МБ</string>
	<key>Units.Memory.%@ PB</key>
	<string>%@ ПБ</string>
	<key>Units.Memory.%@ TB</key>
	<string>%@ ТБ</string>
	<key>Units.Memory.%@G</key>
	<string>%@Г</string>
	<key>Units.Memory.%@GB</key>
	<string>%@ГБ</string>
	<key>Units.Memory.%@K</key>
	<string>%@K</string>
	<key>Units.Memory.%@KB</key>
	<string>%@КБ</string>
	<key>Units.Memory.%@M</key>
	<string>%@М</string>
	<key>Units.Memory.%@MB</key>
	<string>%@МБ</string>
	<key>Units.Memory.%@P</key>
	<string>%@П</string>
	<key>Units.Memory.%@PB</key>
	<string>%@ПБ</string>
	<key>Units.Memory.%@T</key>
	<string>%@Т</string>
	<key>Units.Memory.%@TB</key>
	<string>%@ТБ</string>
	<key>Units.Network.%@ G</key>
	<string>%@ Г</string>
	<key>Units.Network.%@ GB</key>
	<string>%@ ГБ</string>
	<key>Units.Network.%@ GB/s</key>
	<string>%@ ГБ/с</string>
	<key>Units.Network.%@ Gb</key>
	<string>%@ Гбит</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Гбит/с</string>
	<key>Units.Network.%@ K</key>
	<string>%@ К</string>
	<key>Units.Network.%@ KB</key>
	<string>%@ КБ</string>
	<key>Units.Network.%@ KB/s</key>
	<string>%@ КБ/с</string>
	<key>Units.Network.%@ Kb</key>
	<string>%@ Кбит</string>
	<key>Units.Network.%@ Kb/s</key>
	<string>%@ Кбит/с</string>
	<key>Units.Network.%@ M</key>
	<string>%@ М</string>
	<key>Units.Network.%@ MB</key>
	<string>%@ МБ</string>
	<key>Units.Network.%@ MB/s</key>
	<string>%@ МБ/с</string>
	<key>Units.Network.%@ Mb</key>
	<string>%@ Мбит</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Мбит/с</string>
	<key>Units.Network.%@G</key>
	<string>%@Г</string>
	<key>Units.Network.%@GB</key>
	<string>%@ГБ</string>
	<key>Units.Network.%@GB/s</key>
	<string>%@ГБ/с</string>
	<key>Units.Network.%@Gb</key>
	<string>%@Гбит</string>
	<key>Units.Network.%@Gb/s</key>
	<string>%@Гбит/с</string>
	<key>Units.Network.%@K</key>
	<string>%@K</string>
	<key>Units.Network.%@KB</key>
	<string>%@КБ</string>
	<key>Units.Network.%@KB/s</key>
	<string>%@КБ/с</string>
	<key>Units.Network.%@Kb</key>
	<string>%@Кбит</string>
	<key>Units.Network.%@Kb/s</key>
	<string>%@Кбит/с</string>
	<key>Units.Network.%@M</key>
	<string>%@M</string>
	<key>Units.Network.%@MB</key>
	<string>%@МБ</string>
	<key>Units.Network.%@MB/s</key>
	<string>%@МБ/с</string>
	<key>Units.Network.%@Mb</key>
	<string>%@Мбит</string>
	<key>Units.Network.%@Mb/s</key>
	<string>%@Мбит/с</string>
	<key>Units.Sensors.%@ A</key>
	<string>%@ А</string>
	<key>Units.Sensors.%@ G</key>
	<string>%@ G</string>
	<key>Units.Sensors.%@ GHz</key>
	<string>%@ ГГц</string>
	<key>Units.Sensors.%@ K</key>
	<string>%@K</string>
	<key>Units.Sensors.%@ Lux</key>
	<string>%@ Lux</string>
	<key>Units.Sensors.%@ Lx</key>
	<string>%@ Lx</string>
	<key>Units.Sensors.%@ V</key>
	<string>%@ В</string>
	<key>Units.Sensors.%@ W</key>
	<string>%@ Вт</string>
	<key>Units.Sensors.%@ mA</key>
	<string>%@ мА</string>
	<key>Units.Sensors.%@ mAh</key>
	<string>%@ мАч</string>
	<key>Units.Sensors.%@ mV</key>
	<string>%@ мВ</string>
	<key>Units.Sensors.%@ mW</key>
	<string>%@ мВт</string>
	<key>Units.Sensors.%@ rpm</key>
	<string>%@ об/мин</string>
	<key>Units.Sensors.%@A</key>
	<string>%@А</string>
	<key>Units.Sensors.%@G</key>
	<string>%@G</string>
	<key>Units.Sensors.%@GHz</key>
	<string>%@ГГц</string>
	<key>Units.Sensors.%@K</key>
	<string>%@K</string>
	<key>Units.Sensors.%@Lux</key>
	<string>%@Lux</string>
	<key>Units.Sensors.%@Lx</key>
	<string>%@Lx</string>
	<key>Units.Sensors.%@V</key>
	<string>%@В</string>
	<key>Units.Sensors.%@W</key>
	<string>%@Вт</string>
	<key>Units.Sensors.%@mA</key>
	<string>%@ мА</string>
	<key>Units.Sensors.%@mAh</key>
	<string>%@мАч</string>
	<key>Units.Sensors.%@mV</key>
	<string>%@мВ</string>
	<key>Units.Sensors.%@mW</key>
	<string>%@мВт</string>
	<key>Units.Sensors.%@rpm</key>
	<string>%@об/мин</string>
	<key>Units.Sensors.%@x</key>
	<string>%@x</string>
	<key>Units.Sensors.%@°</key>
	<string>%@°</string>
	<key>Units.Sensors.Off</key>
	<string>Выкл.</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ ГБ</string>
	<key>Units.Space.%@ KB</key>
	<string>%@ КБ</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ МБ</string>
	<key>Units.Space.%@ PB</key>
	<string>%@ ПБ</string>
	<key>Units.Space.%@ TB</key>
	<string>%@ ТБ</string>
	<key>Units.Space.%@G</key>
	<string>%@Г</string>
	<key>Units.Space.%@GB</key>
	<string>%@ГБ</string>
	<key>Units.Space.%@K</key>
	<string>%@K</string>
	<key>Units.Space.%@KB</key>
	<string>%@КБ</string>
	<key>Units.Space.%@M</key>
	<string>%@M</string>
	<key>Units.Space.%@MB</key>
	<string>%@МБ</string>
	<key>Units.Space.%@P</key>
	<string>%@П</string>
	<key>Units.Space.%@PB</key>
	<string>%@ПБ</string>
	<key>Units.Space.%@T</key>
	<string>%@T</string>
	<key>Units.Space.%@TB</key>
	<string>%@ТБ</string>
	<key>Units.Weather.%@ Days</key>
	<string>%@ дн</string>
	<key>Units.Weather.%@ hPa</key>
	<string>%@ гпа</string>
	<key>Units.Weather.%@ km</key>
	<string>%@ км</string>
	<key>Units.Weather.%@ km/h</key>
	<string>%@ км/ч</string>
	<key>Units.Weather.%@ knots</key>
	<string>%@ Узлы</string>
	<key>Units.Weather.%@ m/s</key>
	<string>%@ м/с</string>
	<key>Units.Weather.%@ mb</key>
	<string>%@ mb</string>
	<key>Units.Weather.%@ miles</key>
	<string>%@ мили</string>
	<key>Units.Weather.%@ mph</key>
	<string>%@ мл./ч</string>
	<key>Units.Weather.%@"</key>
	<string>%@"</string>
	<key>Units.Weather.%@%%</key>
	<string>%@ %%</string>
	<key>Units.Weather.%@K</key>
	<string>%@K</string>
	<key>Units.Weather.%@cm</key>
	<string>%@см</string>
	<key>Units.Weather.%@hPa</key>
	<string>%@гпа</string>
	<key>Units.Weather.%@km/h</key>
	<string>%@км/ч</string>
	<key>Units.Weather.%@knots</key>
	<string>%@Узлы</string>
	<key>Units.Weather.%@m/s</key>
	<string>%@м/с</string>
	<key>Units.Weather.%@mb</key>
	<string>%@Узлы</string>
	<key>Units.Weather.%@mm</key>
	<string>%@мм</string>
	<key>Units.Weather.%@mph</key>
	<string>%@мл./ч</string>
	<key>Units.Weather.%@°</key>
	<string>%@°</string>
	<key>Units.Weather.East</key>
	<string>Восток</string>
	<key>Units.Weather.North</key>
	<string>Север</string>
	<key>Units.Weather.North East</key>
	<string>Северо-восток</string>
	<key>Units.Weather.North West</key>
	<string>Северо-запад</string>
	<key>Units.Weather.South</key>
	<string>Юг</string>
	<key>Units.Weather.South East</key>
	<string>Юго-восток</string>
	<key>Units.Weather.South West</key>
	<string>Юго-запад</string>
	<key>Units.Weather.West</key>
	<string>Запад</string>
</dict>
</plist>
